Error installing my first BP Theme - BP 1.2.1, WPMU 2.9.1.1

I get an error installing my first BP Theme - I've tried both BP Community (v1.2) and BP Business (v1.1.4). I'm doing this on a localhost using XAMP v1.73 (Apache/MySQL) on a WIndows 7 64bit system.

Error msg:

BP 1.2.1, WPMU 2.9.1.1